@charset "shift_jis";

div.contents{
	
}


/*
cont_left
--------------------------------*/
div.cont_left{
	margin:10px 10px 10px 0;
	width:254px;
	float:left;
}

div.cont_left p.banner{/* バナー */
	text-align:center;
	margin:0 0 10px 0;
}
div.cont_left table.info_news{/* インフォメーション */
	margin:10px 0 10px 0;
	border:1px solid #F8E0C7;
	background:#FCF3E9;
}
div.cont_left table.info_news tr td table.top_news{/* 中身 */
	width:235px;
	margin:10px 0 10px 10px;
	background:#FFF;
	border:1px solid #F8E0C7;
}
div.cont_left table.info_news tr td table.top_news tr th{
	text-align:left;
	background:url(../home/img/cont_left_list.gif) no-repeat 5px 50%;
	font-weight:bold;
	padding:5px 0 5px 40px;
}
div.cont_left table.info_news tr td table.top_news tr td{
	padding:0 10px 5px 10px;
}

/*
cont_right
--------------------------------*/
div.cont_right{
	margin:10px 0 0 10px;
	float:left;
}

div.cont_right table.main_img{
	width:569px;
	background:url(img/cont_right_meinbg.gif) repeat-y;
}
div.cont_right table.main_img tr td{
	text-align:center;
	
}
div.cont_right table.main_img tr td.photo_left{
	width:54px;
}
div.cont_right table.main_img tr td.photo{
	text-align:left;
	padding:20px 5px 20px 5px;
	background:url(img/cont_right_meinphoto_bg.gif) no-repeat 0 50%;
}
div.cont_right table.main_img tr td.photo_right{
	width:55px;
	background:url(img/cont_right_irasuto.gif) no-repeat left 129px;
}
div.cont_right table.main_img tr td.meinlogo{
	padding:5px 0 10px 0;
}

/* cont_right_bottom */
table.cont_right_bottom{/* メインコンテンツ下 */
	margin:20px 0 0 0;
	background:url(img/cont_right_bottom_bg.gif) repeat-y;
}
table.cont_right_bottom td{
	text-align:center;
	}
div.cont_right_bottom_left{/* リード内容 */
	background:url(img/cont_right_bottom_left_bg.gif) repeat-y;
	float:left;
	margin:0 0 0 13px;
	text-align:left;
	width:322px;
}
* html div.cont_right_bottom_left{/* リード内容 */
	margin:0 0 0 7px;
}
div.cont_right_bottom_left table{
}
div.cont_right_bottom_left tr th{
	background:url(img/cont_right_bottom_left_line.gif) no-repeat bottom;
	padding:5px 10px 10px 20px;
	font-weight:bold;
}
div.cont_right_bottom_left tr td.text{
	text-align:left;
	padding:5px 10px 10px 20px;
}
div.cont_right_bottom_right{
	background:url(img/cont_right_bottom_right_bg.gif) repeat-y;
	float:left;
	margin:0 0 0 17px;
	width:202px;
}
div.cont_right_bottom_right table tr td table{/* ピックアップ */
	margin:0;
}
div.cont_right_bottom_right table tr td table tr th{
	text-align:left;
	background:url(img/cont_right_bottom_right_list01.gif) no-repeat 10px 50%;
	padding:0 10px 0 30px;
	font-weight:bold;
}
div.cont_right_bottom_right table tr td table tr td.photo{
 padding:5px 0 5px 10px;
}
div.cont_right_bottom_right table tr td table tr td.link{
	text-align:right;
	padding:0 10px 0 0;
	background:url(img/cont_right_bottom_right_list02.gif) no-repeat 90px 50%;
}
div.cont_right_bottom_right table tr td table tr td.line{
	padding:5px 0 10px 7px;
}
